@font-face {
  font-family: 'Proxima Nova A';
  font-weight: 700;
  font-display: swap;
  src: url(https://http2.mlstatic.com/ui/webfonts/v5.0.0/proxima-nova/proxima-nova-700.woff2) format('woff2'),
       url(https://http2.mlstatic.com/ui/webfonts/v5.0.0/proxima-nova/proxima-nova-700.ttf) format('truetype');
}
@font-face {
  font-family: 'Proxima Nova A';
  font-weight: 800;
  font-display: swap;
  src: url(https://http2.mlstatic.com/ui/webfonts/v5.0.0/proxima-nova/proxima-nova-800.woff2) format('woff2'),
       url(https://http2.mlstatic.com/ui/webfonts/v5.0.0/proxima-nova/proxima-nova-800.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-weight: 400;
  font-display: swap;
  src: url(https://http2.mlstatic.com/frontend-assets/fuji-fintech-ui-web/fonts/Inter-Regular.woff2) format('woff2');
}
@font-face {
  font-family: 'Inter';
  font-weight: 600;
  font-display: swap;
  src: url(https://http2.mlstatic.com/frontend-assets/fuji-fintech-ui-web/fonts/Inter-SemiBold.woff2) format('woff2');
}
@font-face {
  font-family: 'Inter';
  font-weight: 700;
  font-display: swap;
  src: url(https://http2.mlstatic.com/frontend-assets/fuji-fintech-ui-web/fonts/Inter-Bold.woff2) format('woff2');
}
